.navbar .container ul li .xhx{position: relative;top:-25px;width: 0px;height: 6px;}
.i-footer p{width: 100%;font-size:17px;color: #ff6d33;text-align: center;line-height: 80px;}
.i-header{position: fixed;left: 0;top:0;z-index: 999}
.tangshuo{position: relative;margin-top:0px;}
.i-header .i-right .xhx{width:0px;height: 6px;position: relative;top:-130px;}
.i-header .i-right .xhx4{width:60px;}
.tangshuo .tangshuo-main{width: 100%;padding: 0 5%}
.tangshuo .tangshuo-main p:nth-of-type(1){font-size: 57px;color: white}
.tangshuo .tangshuo-main p:nth-of-type(2){font-size: 24px;color: #a37208;margin-top: 40px;}
.tangshuo .tangshuo-main p:nth-of-type(3){font-size: 24px;}
.tangshuo .tangshuo-main p:nth-of-type(4){font-size: 29px;color: white;margin-bottom: 50px;margin-top: 40px;}
.tangshuo .tangshuo-main .p1{font-size: 28px;color: white;margin-bottom: 60px;}
.tangshuo .tangshuo-main{background-color: #ffb616;}
.tangshuo .tangshuo-main .p2{margin-bottom: 0px;}
.tangshuo1{position: relative;margin-top:0px;}
.tangshuo1 .tangshuo-main{background-color: #ffb616;}
.tangshuo1 .tangshuo-main .time{width: 90%;margin-left: 5%;width: 100%;padding: 0 5%}
.tangshuo1 .tangshuo-main .time .year{font-size: 91px;padding: 40px 50px 70px 0;display: inline-block;border-right: 3px solid #ffffff;color: white}
.tangshuo1 .tangshuo-main .time .shidai{display: inline-block;width:80%;padding-left: 140px;position: relative;top:100px;}
.tangshuo1 .tangshuo-main .time .shidai p:nth-of-type(1){font-size: 41px;color: white}
.tangshuo1 .tangshuo-main .time .shidai p:nth-of-type(2){font-size: 30px;margin-top: 40px;color: #333333}
.tangshuo1 .fenye p{display: inline-block;width: 35px;height: 35px;line-height:35px;border-radius: 50%;background-color: #fff;color:#fdb532 !important;
    text-align: center;margin-left: 20px;margin-right:20px; cursor:pointer;}
.tangshuo1 .fenye p a{font-size: 26px;color:#fdb532;line-height: 35px;}
.tangshuo1 .fenye span{font-size: 49px;color: #ffffff; cursor:pointer;}
.tangshuo1 .fenye{width:37%;margin: 0 auto;margin-top: 80px;}
@media only screen and (max-width:1550px) {
            .tangshuo .tangshuo-main p:nth-of-type(1){font-size: 37px;color: white}
            .tangshuo .tangshuo-main p:nth-of-type(2){font-size: 18px;color: #a37208;margin-top: 40px;}
            .tangshuo .tangshuo-main p:nth-of-type(3){font-size: 21px;color:white;}
            .tangshuo .tangshuo-main p:nth-of-type(4){font-size: 20px;color: white;margin-bottom: 50px;margin-top: 40px;}
            .tangshuo .tangshuo-main .p1{font-size:20px;color: white;margin-bottom:20px;}
            .tangshuo .tangshuo-main .p2{margin-bottom: 0px;}
            .tangshuo1 .tangshuo-main .time .shidai{display: inline-block;width:70%;padding-left: 140px;position: relative;top:100px;}
            .tangshuo1 .tangshuo-main .time .year {font-size: 71px;}
            .tangshuo1 .tangshuo-main .time .shidai p:nth-of-type(1){font-size: 31px;color: white}
            .tangshuo1 .tangshuo-main .time .shidai p:nth-of-type(2){font-size: 20px;margin-top: 40px;color: #333333}
            .tangshuo1 .fenye {width:42%;}
            .tangshuo1 .fenye span {font-size: 40px;}
        }
@media only screen and (max-width:418px) {
    .tangshuo{position: relative;top:0px}
    .tangshuo .tangshuo-main p:nth-of-type(1){font-size: 16px;color: white}
    .tangshuo .tangshuo-main p:nth-of-type(2){font-size: 15px;color: #a37208;margin-top:0px;}
    .tangshuo .tangshuo-main p:nth-of-type(3){font-size: 15px;color: #a37208;}
    .tangshuo .tangshuo-main p:nth-of-type(4){font-size: 14px;color: white;margin-bottom:0px;margin-top: 0px;}
    .tangshuo .tangshuo-main .p1{font-size:13px;color: white;margin-bottom: 10px;line-height: 22px}
    .tangshuo .tangshuo-main .p2{margin-bottom: 0px;}
    .i-footer p{width: 100%;font-size: 16px;color: #ff6d33;text-align: center;line-height:40px;margin-top: -114px;}
    .tangshuo1{position: relative;margin-top:0px;}
    .tangshuo1 .tangshuo-main .tangshuo-main1{width: 100%;height:100%;}
    .tangshuo1 .tangshuo-main .time{width: 100%;margin-left: 0%;height: 33%}
    .tangshuo1 .tangshuo-main .time .year{font-size:20px;padding: 10px 10px 10px 0;display: inline-block;border-right: 3px solid #ffffff;
        color: white;position: relative;top:-50px;}
    .tangshuo1 .tangshuo-main .time .shidai{display: inline-block;width:80%;padding-left:10px;position: relative;top:0px;}
    .tangshuo1 .tangshuo-main .time .shidai p:nth-of-type(1){font-size:16px;color: white;margin-top: 40px;}
    .tangshuo1 .tangshuo-main .time .shidai p:nth-of-type(2){font-size: 14px;margin-top:20px;}
    .tangshuo1 .fenye p{display: inline-block;width:20px;height: 20px;line-height: 18px;border-radius: 50%;color: white;background-color: #ffffff;text-align: center;margin-left:5px;margin-right:5px;}
    .tangshuo1 .fenye p a{font-size:16px;color: #fdb532;line-height: 20px;}
    .tangshuo1 .fenye span{font-size:16px;color: #ffffff;}
    .tangshuo1 .fenye{width:70%;margin: 0 auto;margin-top:50px;}
    .i-footer1{margin-top: 114px;}
}
@media only screen and (max-width:375px) {
    .tangshuo{position: relative;margin-top: 0px}
    .tangshuo .tangshuo-main p:nth-of-type(1){font-size: 16px;color: white}
    .tangshuo .tangshuo-main p:nth-of-type(2){font-size: 15px;color: #a37208;margin-top:0px;}
    .tangshuo .tangshuo-main p:nth-of-type(3){font-size: 15px;color: #a37208;}
    .tangshuo .tangshuo-main p:nth-of-type(4){font-size: 14px;color: white;margin-bottom:0px;margin-top: 0px;}
    .tangshuo .tangshuo-main .p1{font-size:12px;color: white;margin-bottom: 10px;line-height:18px}
    .tangshuo .tangshuo-main .p2{margin-bottom: 0px;}
    .tangshuo1 .fenye{width:70%;margin: 0 auto;margin-top:20px;}
    .tangshuo1 .tangshuo-main .time .shidai p:nth-of-type(1){font-size:16px;color: white;margin-top: 30px;}
    .i-footer p{width: 100%;font-size: 14px;color: #ff6d33;text-align: center;line-height:40px;margin-top: -114px;}
}
@media only screen and (max-width:360px) {
    .tangshuo1{position: relative;}
    .tangshuo1 .tangshuo-main .tangshuo-main1{width: 100%;height:100%;}
    .tangshuo1 .tangshuo-main .time{width: 100%;margin-left: 0%;height:60%;margin-top: -80px;}
    .tangshuo1 .tangshuo-main .time .year{font-size:20px;padding: 10px 10px 10px 0;display: inline-block;border-right: 3px solid #ffffff;
        color: white;position: relative;top:-60px;}
    .tangshuo1 .tangshuo-main .time .shidai{display: inline-block;width:70%;padding-left:10px;position: relative;top:40px;}
    .tangshuo1 .tangshuo-main .time .shidai p:nth-of-type(1){font-size:14px;color: white;margin-top: 80px;}
    .tangshuo1 .tangshuo-main .time .shidai p:nth-of-type(2){font-size: 14px;margin-top: 20px;}
    .tangshuo1 .fenye p{display: inline-block;width:15px;height: 15px;border-radius: 50%;color: white;
        background-color: white;text-align: center;margin-left:5px;line-height: 10px;}
    .tangshuo1 .fenye p a{font-size:12px;color:#fdb532;line-height: 10px;}
    .tangshuo1 .fenye span{font-size:12px;color: #FFFFFF;}
    .tangshuo1 .fenye{width:58% !important;margin: 0 auto;margin-top:50px;}
    .i-footer p{width: 100%;font-size: 14px;color: #ff6d33;text-align: center;line-height:40px;margin-top: -114px;}
}
@media only screen and (max-width:320px) {
    .tangshuo .tangshuo-main p:nth-of-type(1){font-size: 14px;color: white}
    .tangshuo .tangshuo-main p:nth-of-type(2){font-size: 13px;color: #a37208;margin-top:0px;}
    .tangshuo .tangshuo-main p:nth-of-type(3){font-size: 13px;color: #a37208;}
    .tangshuo .tangshuo-main p:nth-of-type(4){font-size: 12px;color: white;margin-bottom:0px;margin-top: 0px;}
    .tangshuo .tangshuo-main .p1{font-size:12px;color: white;margin-bottom: 10px;line-height:15px;}
    .tangshuo .tangshuo-main .p2{margin-bottom: 0px;}
    .tangshuo1{position: relative;}
    .tangshuo1 .tangshuo-main .tangshuo-main1{width: 100%;height:100%;}
    .tangshuo1 .tangshuo-main .time{width: 100%;margin-left: 0%;height:60%;margin-top: -80px;}
    .tangshuo1 .tangshuo-main .time .year{font-size:20px;padding: 10px 10px 10px 0;display: inline-block;border-right: 3px solid #ffffff;
        color: white;position: relative;top:-60px;}
    .tangshuo1 .tangshuo-main .time .shidai{display: inline-block;width:70%;padding-left:10px;position: relative;top:40px;}
    .tangshuo1 .tangshuo-main .time .shidai p:nth-of-type(1){font-size:14px;color: white;margin-top: 80px;}
    .tangshuo1 .tangshuo-main .time .shidai p:nth-of-type(2){font-size: 10px;margin-top: 20px;}
    .tangshuo1 .fenye p{display: inline-block;width:15px;height: 15px;border-radius: 50%;color: white;
        background-color: white;text-align: center;margin-left:5px;line-height: 10px;}
    .tangshuo1 .fenye p a{font-size:12px;color:#fdb532;line-height: 10px;}
    .tangshuo1 .fenye span{font-size:12px;color: #FFFFFF;}
    .tangshuo1 .fenye{width:60% !important;margin: 0 auto;margin-top:50px;}
    .i-footer p{width: 100%;font-size: 12px;color: #ff6d33;text-align: center;line-height:40px;margin-top: -114px;}
}

